# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 04:17:21 UTC 2017
pkgname = haskell-ixset-typed
pkgver = 0.3.1-5
pkgdesc = Efficient relational queries on Haskell sets
url = https://hackage.haskell.org/package/ixset-typed
builddate = 1490329041
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1670144
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-safecopy
depend = haskell-syb
